WordPress.org

Forums

Contextual Related Posts
Is the new version compatible with multisite? (4 posts)

  1. polokina
    Member
    Posted 2 years ago #

    Hi Ajay. Just wondering whether the new version is compatible with multisite. Thanks.

    http://wordpress.org/extend/plugins/contextual-related-posts/

  2. Ajay
    Member
    Plugin Author

    Posted 2 years ago #

    I don't think it is. But, I'm not sure if any users are already using the plugin on multisite installations.

    I haven't yet been able to set up a system to test multisite installations.

  3. alondor
    Member
    Posted 1 year ago #

    Is it still not compatible with multisite? I am trying to use it with multisite, and it seems it only works for the main site, not for the others.

    Can you help?

  4. Ajay
    Member
    Plugin Author

    Posted 1 year ago #

    Alondor,

    It still isn't compatible with multisite.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Contextual Related Posts
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags